/* ------------ GLOBAL CSS ------------ */
.topicsDigest h2,
.topics_wrap h1 {
  display: none;
}

@media screen and (max-width: 992px) {

  #main,
  #bottom,
  body,
  #container,
  #upper,
  .chaiteacafePage,
  #wrapper,
  .wrapper,
  #contents,
  #bottomContents,
  #opt,
  #footer,
  .top .footer_in,
  #fp-sns,
  #header,
  .footerNavi {
    width: 100% !important;
  }

  body {
    font-size: 14px;
  }

  .menuPage,
  .shop23Page,
  .shop37Page,
  .shop108Page,
  .memberPage {
    padding: 15px;
  }

  .footer_in {
    background-size: 138%;
  }

  .top #wrapper {
    background-size: 100%;
  }

  .topics_wrap h2 img {
    display: none;
  }

  .footer_in {
    width: 100%;
  }

  .top .footer_in {
    background-size: 100%;
  }

  .footer_in,
  .top .footer_in {
    background: none;
  }

  .top #header h1 {
    font-size: 55px;
    font-weight: bold;
    position: inherit;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 101px;
    color: #D8704D;
  }

  .top {
    position: unset !important;
  }
}

@media screen and (max-width: 768px) {

  .top #footer,
  #footer {
    width: 100% !important;
    height: auto !important;
    background: none;
  }

  .footerNavi ul {
    margin: 0;
    text-align: left;
    padding: 15px;
    display: block;
    margin-toP: -16px;
    padding-top: 28px;
    padding-bottom: 1px;
  }

  .top address {
    margin: 10px 0 30px;
    margin-top: -15px;
    padding-bottom: 57px;
    padding-top: 35px;
  }

  .top .footerNavi,
  address {
    background: #DA7847;
  }

  .top #main {
    min-height: 0px;
  }

  .top #header h1 {
    font-size: 50px;
  }

  .topicsDigest h2 {
    padding: 15px;
  }

  .top .topicDigestLink {
    padding-top: 120px !important;
  }

  #footer .footerNavi ul li {
    display: unset;
  }

  #footer .footerNavi ul li {
    display: block !important;
    width: 100%;
  }

  #footer {
    position: relative;
    width: 100%;
    background: url(../../images/common/footer_page_bg.jpg) center;
    height: 250px;
    overflow: hidden;
    height: 552px;
  }

  .footer_in {
    height: 170px;
  }

  #footer {
    margin-toP: 70px;
  }

  address {
    font-size: 13px;
    margin: -165px 0 30px;
  }
}

@media screen and (max-width:532px) {
  .top .topicDigestLink {
    width: 95%;
    position: absolute;
    margin-top: 109px;
    right: 20px;
  }

  .topics_wrap {
    height: 322px !important;
  }
}

/* --------NavBAR-------------- */
.headerNavi ul li:nth-child(5) {
  display: block !important;
}

.logo,
#header .container {
  display: none;
}

#topicpath {
  margin-top: 44px;
}

.clearfix#re_menu_links {
  display: none !important;
}

.topics_wrap h1 {
  display: none !important;
}

@media screen and (min-width: 993px) {
  .headerNavi {
    height: 262px !important;
  }
}

@media screen and (max-width: 992px) {
  .topics_wrap h1 {
    display: block !important;
  }

  .headerNavi {
    /* display: none; */
    position: relative;
    /* height: 65px; */
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    height: 0;
    background: url('../../../../images/top/pattern.png'), #F0E1CA;
    background-repeat: no-repeat;
    background-position: right top;
  }

  .headerNavi .clearfix {}

  #header .container {
    display: block;
  }

  #topicpath {
    margin-top: 14px;
  }

  #header .naviBox .box .boxBottom .clearfix {
    display: block;
    text-align: center;
    margin-top: 15px;
  }

  #header .naviBox .box .boxBottom img {
    width: 88px;
  }

  .headerNavi ul li {
    display: block;
    position: inherit;
    z-index: 0;
    text-align: center;
  }

  .headerNavi ul li:nth-child(1),
  .headerNavi ul li:nth-child(2),
  .headerNavi ul li:nth-child(3),
  .headerNavi ul li:nth-child(4),
  .headerNavi ul li:nth-child(5),
  .headerNavi ul li:nth-child(6),
  .headerNavi ul li:nth-child(7),
  .headerNavi ul li:nth-child(8),
  .headerNavi ul li:nth-child(9) {
    top: 0px;
    left: 0px;
  }

  .top .headerNavi ul li:nth-child(8),
  .headerNavi ul li:nth-child(10) {
    top: 0px !important;
    left: 0px !important;
  }

  .headerNavi ul li:nth-child(1) img {
    height: 33px;
    width: 82px !important;
    padding-bottom: 15px;
  }

  .headerNavi ul li:nth-child(2) img {
    width: 82px !important;
    padding-bottom: 10px;
    -ms-transform: skewY(7deg);
    -webkit-transform: skewY(7deg);
    transform: skewY(7deg);
  }

  .headerNavi ul li:nth-child(3) img {
    width: 82px !important;
    padding-bottom: 13px;
    -ms-transform: skewY(-4deg);
    -webkit-transform: skewY(-4deg);
    transform: skewY(-4deg);
  }

  .headerNavi ul li:nth-child(4) img {
    height: 38px;
    width: 82px !important;
    padding-bottom: 10px;
    -ms-transform: skewY(8deg);
    -webkit-transform: skewY(8deg);
    transform: skewY(8deg);
  }

  .headerNavi ul li:nth-child(6) img {
    width: 82px !important;
    padding-bottom: 15px;
    -ms-transform: skewY(-10deg);
    -webkit-transform: skewY(-10deg);
    transform: skewY(-10deg);
  }

  .headerNavi ul li:nth-child(7) img {
    width: 82px !important;
    padding-bottom: 15px;
    -ms-transform: skewY(8deg);
    -webkit-transform: skewY(8deg);
    transform: skewY(8deg);
  }

  .headerNavi ul li:nth-child(8) img {
    width: 82px !important;
    padding-bottom: 15px;
    -ms-transform: skewY(-2deg);
    -webkit-transform: skewY(-2deg);
    transform: skewY(-2deg);
  }

  .headerNavi ul li:nth-child(9) img {
    width: 82px !important;
    padding-bottom: 10px;
    -ms-transform: skewY(7deg);
    -webkit-transform: skewY(7deg);
    transform: skewY(7deg);
  }

  .headerNavi ul li:nth-child(5) {
    display: none !important;
  }

  .logo {
    display: block;
    float: left;
  }

  .logo img {
    width: 140px;
    padding: 15px;
  }

  #header .box,
  .top .headerNavi {
    width: 100%;
  }

  .bar1, .bar2, .bar3 {
    width: 35px;
    height: 4px;
    background-color: #fff;
    margin: 6px 0;
    transition: 0.4s;
    z-index: 9099 !important;
  }

  #header .container {
    margin-top: 35px;
    margin-right: 25px !important;
    float: right;
    border: 2px solid #fff;
    padding: 3px 10px 3px 10px;
    border-radius: 5px;
    background-color: #472323;
    width: 35px;
    z-index: 9099 !important;
  }

  /* #header .container:hover {
    background: #808080;
    z-index: 9099 !important;
  } */
  .change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-7px, 5px);
  }

  .change .bar2 {
    opacity: 0;
  }

  .change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
  }
}

@media screen and (max-width: 768px) {
  #header .naviBox .box .boxBottom img {
    width: 124px;
  }
}

@media screen and (max-width: 532px) {
  .headerNavi {
    background-size: 100% 90%;
  }
}

/* ------------ TOP PAGE ------------ */
@media screen and (max-width: 992px) {

  .item,
  .item-triple {
    position: inherit !important;
    left: 0px !important;
    width: 330px !important;
  }

  .background,
  .foreground {
    overflow: hidden !important;
    position: inherit !important;
  }

  .top #wrapper {
    background: none;
  }

  .topicsDigestBox {
    float: none;
  }

  .topicsDigest h2 {
    display: block;
    width: 100%;
    color: #DA845A;
    font-weight: bold;
    padding-bottom: 10px;
  }

  .top .topicDigestLink {
    padding-top: 100px;
  }

  .topics_wrap {
    float: none;
    width: 100%;
    margin: 0px;
  }

  .topicsDigest {
    width: 480px;
    margin: 0 auto;
  }

  .destaque {
    height: 402px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
  }

  .top .destaque {
    position: inherit;
  }
}

/* -----------TOP PAGE ----------------- */
.header_logo {
  display: block;
}

@media screen and (min-width: 992px) {}

@media screen and (max-width: 992px) {

  .top .headerNavi ul li:nth-child(1),
  .top .headerNavi ul li:nth-child(2),
  .top .headerNavi ul li:nth-child(3),
  .top .headerNavi ul li:nth-child(4),
  .top .headerNavi ul li:nth-child(5),
  .top .headerNavi ul li:nth-child(6),
  .top .headerNavi ul li:nth-child(7),
  .headerNavi ul li:nth-child(1),
  .headerNavi ul li:nth-child(2),
  .headerNavi ul li:nth-child(3),
  .headerNavi ul li:nth-child(4),
  .headerNavi ul li:nth-child(5),
  .headerNavi ul li:nth-child(6),
  .headerNavi ul li:nth-child(7) {
    top: 0px !important;
    left: 0px !important;
  }

  .top .headerNavi ul li:nth-child(5) {
    display: block !important;
  }

  .top .headerNavi ul li:nth-child(1) img {
    -ms-transform: skewY(7deg);
    -webkit-transform: skewY(7deg);
    transform: skewY(7deg);
  }

  .top .headerNavi ul li:nth-child(2) img {
    -ms-transform: skewY(-4deg);
    -webkit-transform: skewY(-4deg);
    transform: skewY(-4deg);
  }

  .top .headerNavi ul li:nth-child(3) img {
    -ms-transform: skewY(9deg);
    -webkit-transform: skewY(9deg);
    transform: skewY(9deg);
    height: 41px;
    padding-top: 7px;
  }

  .top .headerNavi ul li:nth-child(4) img {
    -ms-transform: skewY(-11deg);
    -webkit-transform: skewY(-11deg);
    transform: skewY(-11deg);
  }

  .top .headerNavi ul li:nth-child(5) img {
    padding-top: 6px;
    transform: skewY(8deg);
  }

  .top .headerNavi ul li:nth-child(6) img {
    -ms-transform: skewY(-4deg);
    -webkit-transform: skewY(-4deg);
    transform: skewY(-4deg);
    padding-top: 10px;
  }

  .top .headerNavi ul li:nth-child(7) img {
    -ms-transform: skewY(5deg);
    -webkit-transform: skewY(5deg);
    transform: skewY(5deg);
  }

  .top .headerNavi {
    float: none;
    width: 100%;
    overflow: hidden;
    position: relative;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    height: 0;
  }

  .top .container {
    display: block;
  }

  .top .headerNavi ul li {
    position: inherit;
    text-align: center;
  }

  .headerNavi ul li {
    position: inherit;
  }

  .header_logo {
    display: none;
  }

  .chaiteacafePage .parts_img_type19_box img {
    width: auto% !important;
  }

  .chaiteacafePage .parts_img_type19_box .b01 {
    width: 85% !important;
    position: unset;
    padding-left: 30px;
  }

  .chaiteacafePage .parts_img_type19_box .b02 {
    width: 50% !important;
    position: relative;
    float: right;
    left: 0px;
    toP: 0px;
    margin-top: -85px;
    padding-right: 53px;
  }

  .chaiteacafePage .parts_img_type19_box .b03 {
    width: 50% !important;
    position: unset;
    margin-top: -165px;
    padding-left: 40px;
  }

  .chaiteacafePage .parts_img_type19_box .b04 {
    width: 70% !important;
    position: unset;
    float: right;
    margin-top: -149px;
    padding-right: 23px;
  }

  .chaiteacafePage .parts_img_type19_box .b05 {
    width: 85% !important;
    left: 0px;
    position: unset;
    margin-top: -141px;
    padding-left: 22px;
  }

  .chaiteacafePage .parts_img_type19_box .bb {
    width: 100% !important;
    margin: 0 auto;
    left: 0;
    position: relative;
    margin-toP: -460px;
    height: 149%;
  }

  #type2column02 .parts_img_type19_box {
    overflow: unset !important;
  }

  #footer-fb {
    margin: 0 auto;
    float: none;
    margin-bottom: 40px;
    height: auto;
  }

  #footer-tw {
    margin: 0 auto;
    float: none;
    height: auto;
  }

  .top #fp-sns {
    margin-bottom: 103px;
  }

  .fb_iframe_widget iframe {
    position: inherit;
    width: 100% !important;
  }

  .fb_iframe_widget_fluid span {
    width: 100% !important;
  }
}

@media screen and (max-width: 768px) {
  .chaiteacafePage .parts_img_type19_box .b02 {
    margin-toP: -60px;
  }

  .chaiteacafePage .parts_img_type19_box .b03 {
    margin-top: -112px;
  }

  .chaiteacafePage .parts_img_type19_box .b04 {
    margin-top: -117px;
  }

  .chaiteacafePage .parts_img_type19_box .b05 {
    margin-top: -89px;
    margin-bottom: 79px;
    padding-left: 26px;
  }

  .chaiteacafePage .parts_img_type19_box .bb {
    margin-toP: -460px;
  }

  #footer-fb {
    width: 470px !important;
    margin-top: -37px;
  }

  .top #footer, #footer {
    height: 1252px;
  }
}

@media screen and (max-width: 532px) {
  #footer-fb, #footer-tw {
    width: 88% !important;
  }

  .top #header h1 {
    font-size: 40px;
    height: 78px;
  }

  .topicsDigest {
    width: 100% !important;
  }

  .topicsDigestBox {
    width: 100%;
    padding: 0 0 0 20px;
  }

  .topicsDigestBox h4 {
    padding: 0px;
    width: 90%;
  }

  .chaiteacafePage .parts_img_type19_box .b02 {
    margin-top: -44px;
    width: 60% !important;
    padding-right: 15px;
  }

  .chaiteacafePage .parts_img_type19_box .b03 {
    margin-top: -70px;
    width: 60% !important;
    padding-left: 15px;
  }

  .chaiteacafePage .parts_img_type19_box .b04 {
    margin-top: -78px;
    padding-right: 15px;
  }

  .chaiteacafePage .parts_img_type19_box .b05 {
    margin-top: -45px;
    margin-bottom: 189px;
    padding-left: 26px;
  }

  .chaiteacafePage .parts_img_type19_box .bb {
    margin-toP: -460px;
  }

  .item .background img {
    max-width: 86% !important;
    /* padding-left: 15px !important; */
  }
}